body {
    font-family: "Quicksand";
    background-color: #005D44;
}

.sidenav {
    height: 100%;
    width: 115px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    padding-top: 20px;
}


.sidenav a{
    padding: 6px 6px 3px 3px;
    text-decoration: none;
    font-size: 15px;
    color: #408A7F;
    display: block;
    font-weight: bolder;
    text-align: center;
}

.sidenav a:hover {
    color: #5f5f5f;
}

.sidenav i{
    color: #003526 ;
    padding : 80px 6px 3px 40px;
}

.main {
    margin-left: 130px;
    /* Same as the width of the sidenav */
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}
.right-main-content{margin:20px 60px 0 140px; display:block;padding-top:5px; 
}

/* Untuk form kebawah */
/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
width: 100%;
padding: 12px;
border: 1px solid #ccc;
border-radius: 4px;
box-sizing: border-box;
resize: vertical;
}

/* Style the label to display next to the inputs */
label {
padding: 12px 12px 12px 0;
display: inline-block;
}


/* Style the submit button */
input[type=submit] {
background-color: #4CAF50;
color: #005D44;
padding: 12px 20px;
border: none;
border-radius: 4px;
cursor: pointer;
float: right;
}

/* Style the container */
.container {
border-radius: 5px;
background-color: #005D44;
padding: 20px;
font-weight: bold;
font-family: "Quicksand";
font-size: 150%;
}

/* Floating column for labels: 25% width */
.col-25 {
float: left;
width: 25%;
margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
float: left;
width: 75%;
margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
content: "";
display: table;
clear: both;
}

.row{
margin-left:3%;
margin-bottom:2%;
}

.title{
padding-top: 3%;
margin-left: 3%;
color: white;
font-weight: bolder;
}

label{
padding : 0px 0px 0px 0px !important;
}

.labelForm{
margin-left :3%;
color:white; 
}

.btn-sub{
background-color: #F77D00 !important;
color: white !important; 
align-self: !important;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
.col-25, .col-75, input[type=submit] {
width: 100%;
margin-top: 0;
}
}